[law]
id = 10003898
name = "Finanzstrafgesetz"

[[law.classifiers]]
name = "Artikel"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = " Abschnitt"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "Hauptstück"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "Unterabschnitt"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "numbering"
is_root = false
match_function = "starts_with_number"

[[law.classifiers]]
name = "letter"
is_root = false
match_function = "starts_with_uppercaseletter"

[[law.classifiers]]
name = "roman numbering"
is_root = false
match_function = "starts_with_roman_number"

[parser]
remove_strings = [
	"<n>", "</n>",
	"<i>", "</i>",
	"<b>", "</b>",
	"<gdash />"
]

[[parser.replace_rules]] # No id for this paragraph...
find = """(1) Gegen die Versäumung einer Frist oder einer mündlichen Verhandlung ist auf Antrag des Beschuldigten oder der Nebenbeteiligten eines anhängigen oder abgeschlossenen Finanzstrafverfahrens die Wiedereinsetzung in den vorigen Stand zu bewilligen, wenn der Antragsteller durch die Versäumung einen Rechtsnachteil erleidet und glaubhaft macht, daß er durch ein unvorhergesehenes oder unabwendbares Ereignis verhindert war, die Frist einzuhalten oder zur Verhandlung zu erscheinen. Daß dem Beschuldigten oder dem Nebenbeteiligten ein Verschulden an der Versäumung zur Last liegt, hindert die Bewilligung der Wiedereinsetzung nicht, wenn es sich nur um einen minderen Grad des Versehens handelt."""
replace_with = """<gldsym>§ 167.</gldsym>(1) Gegen die Versäumung einer Frist oder einer mündlichen Verhandlung ist auf Antrag des Beschuldigten oder der Nebenbeteiligten eines anhängigen oder abgeschlossenen Finanzstrafverfahrens die Wiedereinsetzung in den vorigen Stand zu bewilligen, wenn der Antragsteller durch die Versäumung einen Rechtsnachteil erleidet und glaubhaft macht, daß er durch ein unvorhergesehenes oder unabwendbares Ereignis verhindert war, die Frist einzuhalten oder zur Verhandlung zu erscheinen. Daß dem Beschuldigten oder dem Nebenbeteiligten ein Verschulden an der Versäumung zur Last liegt, hindert die Bewilligung der Wiedereinsetzung nicht, wenn es sich nur um einen minderen Grad des Versehens handelt."""

